Mods

Tendenser, formodninger, konspirationsteorier og phpBB off topic
Besvar
Brugeravatar
Tom Moshage
Indlæg: 29
Tilmeldt: 18. jan 2012 21:55
Geografisk sted: Ringsted
Kontakt:

Mods

Indlæg af Tom Moshage » 15. mar 2012 15:56

Kan man godt bruge et 3.0.9 eller 3.0.8 mod I et 3.0.10 forum, eller skal det være et 3.0.10 mod.

Brugeravatar
Jan
Anerkendt medstifter
Indlæg: 878
Tilmeldt: 23. aug 2006 19:01

Re: Mods

Indlæg af Jan » 15. mar 2012 20:40

Nogle mods kan man godt bruge til 3.0.10 selv om de er lavet til 3.0.9 eller 3.0.8.

Besvar